From: [email-masked] (Ken Nakahara)

Shut up and Dance - Aerosmith
                ~~~~~~~~~~~~~~~~~   From the Album:
                                    "Get a Grip"

 I'm not too sure about all the chords, so if you have any corrections 
 please send or post them.

Em: 022000  C#m: 446654
D: xx0232   Bm: 224432
G:320033
 
S=slide 
                              
Intro:

E-------------------    Play this 4 times during intro     
B-------------------
G-------------------
D-5-5s-3s-5---------
A-5-5s-3s-5---------
E-3-3s-1s-3---------

Chorus: play above riff throughout the Chorus

Talk is cheap, shut up and dance
Don't get deep, shut up and dance

Verse 1:

Em       D         G
Love has got me down

play riff twice

 Em       D             G
A tear just hit the ground

play riff twice

Verse 2:  this is a stretch but it was as close as I came

 Em                     D
So I started writing you this song

            G
But the words came out all wrong

   C#m          Bm 
Yeah, but it's alright

Chorus

Verse 3: Follow same format as verse 1

When you can't define the crime
Then life ain't worth a dime

Verse 4: follow same format as verse 2

When they take away everything you got
And they rub your nose in the funky spot
Not without a fight

Chorus

Solo

Verse 5: follow same format as verse 1

Sex is like a gun
You aim, you shoot, you run

Verse 6: follow same format as verse 2

When you're splittin' hairs with Mr.Clean
It's like getting head from a guillotine
And the night has just begun

Repeat Chorus

That's all I had time to figure out so if you have any additions,
corrections, or comments please send them.

                     --Akira Nakahara( using my brother's 
                                                  account)   

--
Ken Nakahara
[email-masked]     or     [email-masked]
Toronto, Ontario